.profile-container {
  display: grid;
  grid-template-columns: 3fr 4fr;
  padding: 2rem;
  height: 100%;
  color: #ffffff;
}

.info-short {

  h3 {
    text-align: center;
    font-weight: 700;
  }

  .photo-wrapper img {
    display: block;
    margin: 1rem auto;
    border-radius: 10px;
    width: 40%;
  }
}

.info-detailed {
  margin-top: 3rem;
  font-size: medium;
  color: #ffffff;
}
